# 页面标题
VITE_APP_TITLE = 一公里配送

# 生产环境配置
VITE_APP_ENV = 'production'

# 若依管理系统/生产环境
# VITE_APP_BASE_API = '/prod-api'
VITE_APP_BASE_API = 'http://47.100.212.83:18088'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip